Document: aac-tactics-api-reference
Title: aac_tactics API Reference
Abstract: API reference for aac_tactics (generated from ML sources via OCamldoc)
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/libaac-tactics-coq/api/index.html
Files: /usr/share/doc/libaac-tactics-coq/api/*
